<?xml version="1.0"?>
<odoo noupdate="1">
    <record id="sat_package_catalog_1" model="sat_package_catalog">
    <field name="code">1A1</field>
    <field name="name">[1A1] Bidones (Tambores) de Acero 1 de tapa no desmontable</field>
    </record>
    <record id="sat_package_catalog_2" model="sat_package_catalog">
    <field name="code">1A2</field>
    <field name="name">[1A2] Bidones (Tambores) de Acero 1 de tapa desmontable</field>
    </record>
    <record id="sat_package_catalog_3" model="sat_package_catalog">
    <field name="code">1B1</field>
    <field name="name">[1B1] Bidones (Tambores) de Aluminio de tapa no desmontable</field>
    </record>
    <record id="sat_package_catalog_4" model="sat_package_catalog">
    <field name="code">1B2</field>
    <field name="name">[1B2] Bidones (Tambores) de Aluminio de tapa desmontable</field>
    </record>
    <record id="sat_package_catalog_5" model="sat_package_catalog">
    <field name="code">1D</field>
    <field name="name">[1D] Bidones (Tambores) de Madera contrachapada</field>
    </record>
    <record id="sat_package_catalog_6" model="sat_package_catalog">
    <field name="code">1G</field>
    <field name="name">[1G] Bidones (Tambores) de Cartón</field>
    </record>
    <record id="sat_package_catalog_7" model="sat_package_catalog">
    <field name="code">1H1</field>
    <field name="name">[1H1] Bidones (Tambores) de Plástico de tapa no desmontable</field>
    </record>
    <record id="sat_package_catalog_8" model="sat_package_catalog">
    <field name="code">1H2</field>
    <field name="name">[1H2] Bidones (Tambores) de Plástico de tapa desmontable</field>
    </record>
    <record id="sat_package_catalog_9" model="sat_package_catalog">
    <field name="code">1N1</field>
    <field name="name">[1N1] Bidones (Tambores) de Metal que no sea acero ni aluminio de tapa no desmontable</field>
    </record>
    <record id="sat_package_catalog_10" model="sat_package_catalog">
    <field name="code">1N2</field>
    <field name="name">[1N2] Bidones (Tambores) de Metal que no sea acero ni aluminio de tapa desmontable</field>
    </record>
    <record id="sat_package_catalog_11" model="sat_package_catalog">
    <field name="code">3A1</field>
    <field name="name">[3A1] Jerricanes (Porrones) de Acero de tapa no desmontable</field>
    </record>
    <record id="sat_package_catalog_12" model="sat_package_catalog">
    <field name="code">3A2</field>
    <field name="name">[3A2] Jerricanes (Porrones) de Acero de tapa desmontable</field>
    </record>
    <record id="sat_package_catalog_13" model="sat_package_catalog">
    <field name="code">3B1</field>
    <field name="name">[3B1] Jerricanes (Porrones) de Aluminio de tapa no desmontable</field>
    </record>
    <record id="sat_package_catalog_14" model="sat_package_catalog">
    <field name="code">3B2</field>
    <field name="name">[3B2] Jerricanes (Porrones) de Aluminio de tapa desmontable</field>
    </record>
    <record id="sat_package_catalog_15" model="sat_package_catalog">
    <field name="code">3H1</field>
    <field name="name">[3H1] Jerricanes (Porrones) de Plástico de tapa no desmontable</field>
    </record>
    <record id="sat_package_catalog_16" model="sat_package_catalog">
    <field name="code">3H2</field>
    <field name="name">[3H2] Jerricanes (Porrones) de Plástico de tapa desmontable</field>
    </record>
    <record id="sat_package_catalog_17" model="sat_package_catalog">
    <field name="code">4A</field>
    <field name="name">[4A] Cajas de Acero</field>
    </record>
    <record id="sat_package_catalog_18" model="sat_package_catalog">
    <field name="code">4B</field>
    <field name="name">[4B] Cajas de Aluminio</field>
    </record>
    <record id="sat_package_catalog_19" model="sat_package_catalog">
    <field name="code">4C1</field>
    <field name="name">[4C1] Cajas de Madera natural ordinaria</field>
    </record>
    <record id="sat_package_catalog_20" model="sat_package_catalog">
    <field name="code">4C2</field>
    <field name="name">[4C2] Cajas de Madera natural de paredes a prueba de polvos (estancas a los pulverulentos)</field>
    </record>
    <record id="sat_package_catalog_21" model="sat_package_catalog">
    <field name="code">4D</field>
    <field name="name">[4D] Cajas de Madera contrachapada</field>
    </record>
    <record id="sat_package_catalog_22" model="sat_package_catalog">
    <field name="code">4F</field>
    <field name="name">[4F] Cajas de Madera reconstituida</field>
    </record>
    <record id="sat_package_catalog_23" model="sat_package_catalog">
    <field name="code">4G</field>
    <field name="name">[4G] Cajas de Cartón</field>
    </record>
    <record id="sat_package_catalog_24" model="sat_package_catalog">
    <field name="code">4H1</field>
    <field name="name">[4H1] Cajas de Plástico Expandido</field>
    </record>
    <record id="sat_package_catalog_25" model="sat_package_catalog">
    <field name="code">4H2</field>
    <field name="name">[4H2] Cajas de Plástico Rígido</field>
    </record>
    <record id="sat_package_catalog_26" model="sat_package_catalog">
    <field name="code">5H1</field>
    <field name="name">[5H1] Sacos (Bolsas) de Tejido de plástico sin forro ni revestimientos interiores</field>
    </record>
    <record id="sat_package_catalog_27" model="sat_package_catalog">
    <field name="code">5H2</field>
    <field name="name">[5H2] Sacos (Bolsas) de Tejido de plástico a prueba de polvos (estancos a los pulverulentos)</field>
    </record>
    <record id="sat_package_catalog_28" model="sat_package_catalog">
    <field name="code">5H3</field>
    <field name="name">[5H3] Sacos (Bolsas) de Tejido de plástico resistente al agua</field>
    </record>
    <record id="sat_package_catalog_29" model="sat_package_catalog">
    <field name="code">5H4</field>
    <field name="name">[5H4] Sacos (Bolsas) de Película de plástico</field>
    </record>
    <record id="sat_package_catalog_30" model="sat_package_catalog">
    <field name="code">5L1</field>
    <field name="name">[5L1] Sacos (Bolsas) de Tela sin forro ni revestimientos interiores</field>
    </record>
    <record id="sat_package_catalog_31" model="sat_package_catalog">
    <field name="code">5L2</field>
    <field name="name">[5L2] Sacos (Bolsas) de Tela a prueba de polvos (estancos a los pulverulentos)</field>
    </record>
    <record id="sat_package_catalog_32" model="sat_package_catalog">
    <field name="code">5L3</field>
    <field name="name">[5L3] Sacos (Bolsas) de Tela resistentes al agua</field>
    </record>
    <record id="sat_package_catalog_33" model="sat_package_catalog">
    <field name="code">5M1</field>
    <field name="name">[5M1] Sacos (Bolsas) de Papel de varias hojas</field>
    </record>
    <record id="sat_package_catalog_34" model="sat_package_catalog">
    <field name="code">5M2</field>
    <field name="name">[5M2] Sacos (Bolsas) de Papel de varias hojas, resistentes al agua</field>
    </record>
    <record id="sat_package_catalog_35" model="sat_package_catalog">
    <field name="code">6HA1</field>
    <field name="name">[6HA1] Envases y embalajes compuestos de Recipiente de plástico, con bidón (tambor) de acero</field>
    </record>
    <record id="sat_package_catalog_36" model="sat_package_catalog">
    <field name="code">6HA2</field>
    <field name="name">[6HA2] Envases y embalajes compuestos de Recipiente de plástico, con una jaula o caja de acero</field>
    </record>
    <record id="sat_package_catalog_37" model="sat_package_catalog">
    <field name="code">6HB1</field>
    <field name="name">[6HB1] Envases y embalajes compuestos de Recipiente de plástico, con un bidón (tambor) exterior de aluminio</field>
    </record>
    <record id="sat_package_catalog_38" model="sat_package_catalog">
    <field name="code">6HB2</field>
    <field name="name">[6HB2] Envases y embalajes compuestos de Recipiente de plástico, con una jaula o caja de aluminio</field>
    </record>
    <record id="sat_package_catalog_39" model="sat_package_catalog">
    <field name="code">6HC</field>
    <field name="name">[6HC] Envases y embalajes compuestos de Recipiente de plástico, con una caja de madera</field>
    </record>
    <record id="sat_package_catalog_40" model="sat_package_catalog">
    <field name="code">6HD1</field>
    <field name="name">[6HD1] Envases y embalajes compuestos de Recipiente de plástico, con un bidón (tambor) de madera contrachapada</field>
    </record>
    <record id="sat_package_catalog_41" model="sat_package_catalog">
    <field name="code">6HD2</field>
    <field name="name">[6HD2] Envases y embalajes compuestos de Recipiente de plástico, con una caja de madera contrachapada</field>
    </record>
    <record id="sat_package_catalog_42" model="sat_package_catalog">
    <field name="code">6HG1</field>
    <field name="name">[6HG1] Envases y embalajes compuestos de Recipiente de plástico, con un bidón (tambor) de cartón</field>
    </record>
    <record id="sat_package_catalog_43" model="sat_package_catalog">
    <field name="code">6HG2</field>
    <field name="name">[6HG2] Envases y embalajes compuestos de Recipiente de plástico, con una caja de cartón</field>
    </record>
    <record id="sat_package_catalog_44" model="sat_package_catalog">
    <field name="code">6HH1</field>
    <field name="name">[6HH1] Envases y embalajes compuestos de Recipiente de plástico, con un bidón (tambor) de plástico</field>
    </record>
    <record id="sat_package_catalog_45" model="sat_package_catalog">
    <field name="code">6HH2</field>
    <field name="name">[6HH2] Envases y embalajes compuestos de Recipiente de plástico, con caja de plástico rígido</field>
    </record>
    <record id="sat_package_catalog_46" model="sat_package_catalog">
    <field name="code">6PA1</field>
    <field name="name">[6PA1] Envases y embalajes compuestos de Recipiente de vidrio, porcelana o de gres, con un bidón (tambor) de acero</field>
    </record>
    <record id="sat_package_catalog_47" model="sat_package_catalog">
    <field name="code">6PA2</field>
    <field name="name">[6PA2] Envases y embalajes compuestos de Recipiente de vidrio, porcelana o de gres, con una jaula o una caja de acero</field>
    </record>
    <record id="sat_package_catalog_48" model="sat_package_catalog">
    <field name="code">6PB1</field>
    <field name="name">[6PB1] Envases y embalajes compuestos de Recipiente de vidrio, porcelana o de gres, con un bidón (tambor) exterior de aluminio</field>
    </record>
    <record id="sat_package_catalog_49" model="sat_package_catalog">
    <field name="code">6PB2</field>
    <field name="name">[6PB2] Envases y embalajes compuestos de Recipiente de vidrio, porcelana o de gres, con una jaula o una caja de aluminio</field>
    </record>
    <record id="sat_package_catalog_50" model="sat_package_catalog">
    <field name="code">6PC</field>
    <field name="name">[6PC] Envases y embalajes compuestos de Recipiente de vidrio, porcelana o de gres, con una caja de madera</field>
    </record>
    <record id="sat_package_catalog_51" model="sat_package_catalog">
    <field name="code">6PD1</field>
    <field name="name">[6PD1] Envases y embalajes compuestos de Recipiente de vidrio, porcelana o de gres, con bidón (tambor) de madera contrachapada</field>
    </record>
    <record id="sat_package_catalog_52" model="sat_package_catalog">
    <field name="code">6PD2</field>
    <field name="name">[6PD2] Envases y embalajes compuestos de Recipiente de vidrio, porcelana o de gres, con canasta de mimbre</field>
    </record>
    <record id="sat_package_catalog_53" model="sat_package_catalog">
    <field name="code">6PG1</field>
    <field name="name">[6PG1] Envases y embalajes compuestos de Recipiente de vidrio, porcelana o de gres, con un bidón (tambor) de cartón</field>
    </record>
    <record id="sat_package_catalog_54" model="sat_package_catalog">
    <field name="code">6PG2</field>
    <field name="name">[6PG2] Envases y embalajes compuestos de Recipiente de vidrio, porcelana o de gres, con una caja de cartón</field>
    </record>
    <record id="sat_package_catalog_55" model="sat_package_catalog">
    <field name="code">6PH1</field>
    <field name="name">[6PH1] Envases y embalajes compuestos de Recipiente de vidrio, porcelana o de gres, con un envase y embalaje de plástico expandido</field>
    </record>
    <record id="sat_package_catalog_56" model="sat_package_catalog">
    <field name="code">6PH2</field>
    <field name="name">[6PH2] Envases y embalajes compuestos de Recipiente de vidrio, porcelana o de gres, con un envase y embalaje de plástico rígido</field>
    </record>
    <record id="sat_package_catalog_57" model="sat_package_catalog">
    <field name="code">7H1</field>
    <field name="name">[7H1] Bultos de Plástico</field>
    </record>
    <record id="sat_package_catalog_58" model="sat_package_catalog">
    <field name="code">7L1</field>
    <field name="name">[7L1] Bultos de Tela</field>
    </record>
    <record id="sat_package_catalog_59" model="sat_package_catalog">
    <field name="code">Z01</field>
    <field name="name">[Z01] No aplica </field>
    </record>
</odoo>
